[openwrt] cannot install (some) packages from depository...

The Digital Pioneer digitalpioneer at gmail.com
Sun Jul 19 23:42:29 CEST 2009

That tends to happen when you try to specify a package for installation
(actually give it an IPK or OPK) that is in the repos. It checks the
checksum of the package you provided against the one in the repo, and if
they aren't the same, it freaks out. I wish there was a way to tell it to
install it anyways, but there's not AFAIK. You just have to install from the
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.openmoko.org/pipermail/community/attachments/20090719/7e046499/attachment.htm 

More information about the community mailing list